services:

  # frontend:

  #   build:
  #     context: ./frontend
  #     dockerfile: Dockerfile

  #   container_name: aedev_frontend

  #   restart: always

  #   depends_on:
  #     - backend

  #   ports:
  #     - "127.0.0.1:3000:80"

  backend:

    build:
      context: ./backend
      dockerfile: Dockerfile

    container_name: aedev_backend

    restart: always

    env_file:
      - .env

    ports:
      - "127.0.0.1:3001:3001"
